<!-- Module Include File -->
<!-- Types -->
<types>
  <!-- Type Example:<type name="MyClass" class="com.acme.BMyClass"/> -->
  <!--com.mjm.solarInsertDB-->
  <type class="com.mjm.solarInsertDB.BInsertData" name="InsertData"/>
  <type class="com.mjm.solarInsertDB.BDatabaseInformation" name="DatabaseInformation"/>
  <type class="com.mjm.solarInsertDB.BField" name="Field"/>
  <type class="com.mjm.solarInsertDB.BFieldUpdate" name="FieldUpdate"/>
  <type class="com.mjm.solarInsertDB.BInsertData2" name="InsertData2"/>
  <type class="com.mjm.solarInsertDB.BUpdateData" name="UpdateData"/>
</types>